{
	"302000421_0": "\"Tch! I didn't think there would be so many of them!\"",
	"302000421_1": "(On that day, what happened to Tsubasa was because I hesitated to use that song!)",
	"302000421_2": "\"I'm not going to hesitate anymore! I will show you! This is my Superb Song!\"",
	"302000421_3": "\"No! Don't do it!\"",
	"302000421_4": "\"Hey! Don't get in my way!\"",
	"302000421_5": "\"I won't let you use that! You can't die here!\"",
	"302000421_6": "(I will protect Kanade this time!)",
	"302000421_7": "\"Shut up! What are you going to do about those Noise then?! I have to use my Superb Song!\"",
	"302000421_8": "\"We'll take care of them. Tachibana, Maria... It's time for Drawn Blade!\"",
	"302000421_9": "\"...Drawn Blade?\"",
	"302000421_10": "\"Roger that!\"",
	"302000421_11": "\"Let's do it!\"",
	"302000421_12": "\"Ignite Module! Drawn Blade!\"",
	"302000421_13": "\"What?! Their Gears transformed?!\"",
	"302000421_14": "\"Right, let's eliminate them in one fell swoop!\""
}